@charset "UTF-8";
@import url("jquery.fancybox.min.css");
@import url("/webfonts/stylesheet.css?v=1.1");
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0!important;padding:0!important;}input,select,a img{vertical-align:middle;}
html { -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;background-color: #727375;}
body {margin:0;padding:0 0 2em;font-family: MyriadPro, sans-serif;font-size: 14px;line-height: 1.6;color:#bdbebf;
background-image: -webkit-linear-gradient(270deg,rgba(88,89,91,1.00) 0%,rgba(114,115,117,1.00) 100%);
background-image: -moz-linear-gradient(270deg,rgba(88,89,91,1.00) 0%,rgba(114,115,117,1.00) 100%);
background-image: -o-linear-gradient(270deg,rgba(88,89,91,1.00) 0%,rgba(114,115,117,1.00) 100%);
background-image: linear-gradient(180deg,rgba(88,89,91,1.00) 0%,rgba(114,115,117,1.00) 100%);
border-top:30px solid #3d3d3d;
position: relative;}
em {font-style: italic;}
strong {font-weight: bold;}
b {font-weight: 300;}
.mobile {display:none;}
a.backtotop {visible:visible;opacity:.5;width:30px;height:30px;padding: 5px;color:#fff;text-decoration: none;background-color: #ccc;position: fixed;z-index: 99999;right: 0;bottom: 125px;-webkit-border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-left-radius: 5px;color: #fff;text-align: center;text-decoration: none;cursor: pointer;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
a.backtotop:hover {opacity:1;}
a.backtotop::before {content:'\00D3';font-family:Wingdings3;font-size: 24px;font-weight: normal;line-height:1.3}

a.backtotop.scroll {visible:visible;opacity:.5;}
header {max-width:950px;margin:-30px auto 0;width:90%;padding: 0 5%;position: relative;}
header h2 {float:left;line-height: 30px;font-weight: 900;text-transform: uppercase;letter-spacing: .75em;font-size:12px;}
header h2 a {color:#fff;text-decoration: none;}
header nav {position:absolute;right:0;top:30px;visibility: hidden;-webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
header nav.active {opacity: 1; visibility: visible;height:auto;z-index: 100}
header nav ul {list-style: none;margin: 0;padding: 0;width: 280px;}
header nav ul li a {display: block;width: 280px;font-weight: 300;color: #bebebf;text-transform: uppercase;font-size: 17px;line-height: 42px;background-color: #6B6C6E;text-align:center;text-decoration:none;letter-spacing: .1em;}
header nav ul li a:hover,
header nav ul li a.current {background-color: #3d3d3d;}
header nav ul li + li {border-top: #bebebf 1px solid;}
.nav-trigger { position: absolute; top: 6px; right: 5%; display: inline-block; width: 30px; height: 26px; }
.nav-trigger span {position: absolute;display: block;height: 3px;width: 100%;background: #aeaeae;transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s;border-radius: 20%;}
.nav-trigger span:nth-child(1) { top: 0; }
.nav-trigger span:nth-child(2) { top: 7px; }
.nav-trigger span:nth-child(3) { top: 14px; }
.nav-trigger.active span { transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s; }
.nav-trigger.active span:nth-child(3),
.nav-trigger.active span:nth-child(1) { top: 9px; }
.nav-trigger.active span:nth-child(2) { opacity: 0; }
.nav-trigger.active span:nth-child(1) { transform: rotate(45deg); }
.nav-trigger.active span:nth-child(3) { transform: rotate(-45deg); }

.title {max-width:950px;margin:4.5em auto 0;width:90%;padding: 0 5%;}
.title h1 {font-size: 1.5em;font-weight: 300;line-height: 1.4;text-transform: uppercase;letter-spacing:.27em;color:#bebebf;}
.title h1 span {color: #fff;}

.container {max-width:950px;margin:2.5em auto;width:100%;padding: 0%;position: relative;}
.container + .container {margin:0 auto;}
.home .container {margin-top:8em}

.home .row {max-width: 876px;width:100%;margin:0 auto;}
.home .row + .row {padding-top:2.5em;border-top:1px solid #9e9fa0;}
.home .row .col {float:left;width:49.9%;margin-bottom: 2.5em;border-right:1px solid #9e9fa0;}
.home .row .col + .col {border-right-style:none;}
.home .row .col .element {padding:0 11.87214% 0 0;position:relative;}
.home .row .col + .col .element {padding:0 0 0 11.87214%;}
.home .row .col .element img {max-width:386px;width:100%;max-height: 307px; display:block;margin:0 0 2em;-webkit-box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);}
.home .row .col .element div {padding:0 9.19689%;}
.home .row .col .element p {position: absolute;top:0;left:-1em;color:#fff;font-weight: 900;letter-spacing: .25em;font-size: 17px;line-height: 1;}
.home .col h2 {text-align: center;font-size: 1.5em;font-weight: 300;line-height: 1.4; text-transform: uppercase;color: #bebebf;letter-spacing:.27em;}
.home .col h2 span {color: #fff;display:block;}
.home .col a.view {width: 190px;margin:1.5em auto 0;padding: .5em 0;text-align: center;font-size: 1.5em;font-weight: 300;line-height: 1.4;	text-transform: uppercase;color: #fff;letter-spacing:.27em;;display:block;background-color:#4f5051;text-decoration:none;}
.home .col a.view:hover {}
.clr {clear: both;height: 0;}

.home .row .col .element.rma img {
    height: 307px;
    width: auto;
    display: block;
        margin: 0 auto 2em;
}

.mobile img {display:block;margin:0 auto;max-width:480px;width:100%;-webkit-box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);}
.cloud .mobile img {max-width:398px;}
.mobile p {color: #bdbebf;text-align: center;margin:1em 0;}
.gallery {visibility: hidden;position: absolute;margin-left:-99999px;}

.slides {position: relative;height: 421px;width: 780px;margin:0 auto}
.slides .slide {position: absolute;left: 0px;top: 0px;height: 421px;width: 780px;}
.slides .slide img {display:block;margin:0 auto;}
.slides .slide.wide img {margin-top:4em;}
.slides .slide.shadow img{-webkit-box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);box-shadow: 0px 0px 29px 2px rgba(61,61,61,1.00);}
.slides .slide p {color: #bdbebf;text-align: center;margin:1em 0;}
.slides #slide4 p,
.slides #slide5 p {position: absolute;text-transform: uppercase;left: 640px;bottom: 12px;width: 200px;text-align: left;}
.slides #slide5 a {display: block;text-decoration: none;position: absolute;height: 119px;width: 149px;}
.slides #slide5 a:hover {border: 1px solid #fff;}
.slides #slide5 a#one {left: 150px;top: 0;}
.slides #slide5 a#two {left: 315px;top: 0;}
.slides #slide5 a#three {left: 479px;top: 0;}
.slides #slide5 a#four {left: 150px;top: 134px;}
.slides #slide5 a#five {left: 315px;top: 134px;}
.slides #slide5 a#six {left: 479px;top: 134px;}
.slides #slide5 a#seven {left: 150px;top: 266px;}
.slides #slide5 a#eight {left: 315px;top: 266px;}
.slides #slide5 a#nine {left: 479px;top: 266px;}
.slides ul.slide_arrows {margin: 0px;padding: 0px;list-style: none;}
.slides ul.slide_arrows a.previous {position: absolute;top: 185px;left: 0px;display: block;height: 36px;width: 36px;text-decoration: none;background: url(/images/previous.png) no-repeat 0px 0px;cursor:pointer}
.slides ul.slide_arrows a.next {position: absolute;top: 185px;left: 740px;display: block;height: 36px;width: 36px;text-decoration: none;background: url(/images/next.png) no-repeat 0px 0px;cursor:pointer}
.slides ul.slide_arrows a.previous:hover {background: url(/images/previous.png) no-repeat 0px -36px;}
.slides ul.slide_arrows a.next:hover {background: url(/images/next.png) no-repeat 0px -36px;}

.left {float:left;width:28%;}
.left p {font-size:1.2em;line-height: 1.7;}
.left p span {color:#fff;font-weight: bold;}
.left p strong {color:#000;}
.right {float:right;width:30%;}
.right.narrow p {max-width:150px;}
.right p span {display:block;}
.right img {display:block;margin:0 0 .5em;}
.right .sm p {font-size:1em;line-height: 1.4;margin: 0;}
.right .footnote p {padding-left:.8em;}
.right .footnote p a {text-decoration: underline;}
.right .footnote p a:hover {color:#000;}
.right .footnote p:first-child {position: relative;}
.right .footnote p:first-child::before {content:'*';position: absolute;left:0em;font-size: 1.2em;}
.right p a {color:inherit;text-decoration: none;font-weight: normal;}
.right p span {color:#fff;font-weight: bold;}
.right p strong {color:#000;}
.right p.rule{border-top: 1px solid #8c8d8e;margin-top: 9px;padding-top: 9px;}
.right h4 {clear:left; margin-top:3em;}
.right h4 a {color:inherit;text-decoration: none;font-weight: normal;}
.right h4 a:hover {color:#000;}
.right h4 a::after {font-family:Wingdings3;content:'\0075';margin-left:.3em;}
.right form {margin: 6px 0px 9px;position: relative;overflow: hidden;border-bottom:1px solid #8d8d8f;padding-bottom: .7em;}
.right form p{position: absolute;left: 85px;top: 0px;}
.right form input[type=submit], .right p.purchase-link a {color:#fff;background-color: #575759;border-style: none;float: left;width:80px;height:20px;font-size: .95em;border-radius: 0;cursor: pointer;transition: background 0.15s linear;-webkit-transition: background 0.15s linear;-webkit-appearance: none;-webkit-border-radius:0;}
.right p.purchase-link {border-bottom: 1px solid #8d8d8f;padding-bottom: 0.7em; margin: 6px 0px 9px;}
.right p.purchase-link a {text-align: center;font-size: 1em; margin-right: .8em;}
.right p.purchase-link a:hover {background-color: #000;}
.right form input[type=submit]:hover {background-color: #000;}
.right form span {float: left;margin-left:.8em;}
.center {width:35%;/*margin-left:28%;*/float:left;}
.center p + p {text-indent: 1em;}
.center a.top {display:block;margin:-1.8em 0 2em -2.5em;position: relative;}
.center a.top::before {font-family:Wingdings3;content:'\0070';position: absolute;top:0;left:0;color:#bdbebf;font-size: 1.1em;}

@media(max-width: 1000px){
.container + .container {width:96%;padding:0 2%;}
}
@media(max-width: 870px){
.home .row .col .element.cloud p {letter-spacing: .15em;}
.left {width:95%;margin-left:5%;margin-bottom:2em}
.left p {font-size:1em;line-height: 1.7;}
/*.right {max-width:315px;width:100%;margin-right:5%;margin-bottom:2em}*/
.right {width:90%;margin:0 0 2em 5%;float:none;}
.right h4 {margin-top:1em;font-size: .9em;}
.center {clear:both;width:90%;margin:0 auto 1em;padding-left:5%;}
.center p {font-size: 1.2em;}
/*.colstrip .left {width:30%;}
.colstrip .right {width:55%;}*/
}
@media(max-width: 800px){
.desktop {display:none;}
.mobile {display:block;}
.container {;width:90%;padding: 0 5%;}
}
@media(max-width: 770px){
.home .row .col .element p {letter-spacing: .15em;left:-1.5em;}
}
@media(max-width: 700px){
.container {width:92%;padding: 0 4%;}
.home .row {border-top-style:none;padding-top:0;}
.home .row .col {float:none;width:100%;margin:0 auto 3em;padding-top:2.5em;border-top:1px solid #9e9fa0;border-right-style:none;}
.home .row .col:first-of-type {padding-top:0;border-top-style:none;}
.home .row .col .element {padding:0;position:relative;}
.home .row .col + .col .element {padding:0;}
.home .row .col .element p {position: static;letter-spacing: .25em;text-align: center;margin:0 0 .5em;}
.home .row .col .element img {margin:0 auto 2em;}
.home .row .col .element.cloud img {max-width:315px;}
}
@media(max-width: 690px){
.right {float:none;margin-left:5%;width:95%;clear:left;}
}
@media(max-width: 550px){
.title h1 span {display:block;}
.title h1 span b {display:none;}
}
@media(max-width: 480px){
header nav,header nav ul, header nav ul li a {width: 100%;}
.center a.top {margin:1em 0;padding-bottom: 3em;}
.center a.top::before {font-size: 1.5em;}
}
@media(max-width: 450px){
body.home {font-size: 12px;}
.container {margin:2em auto;}
.container + .container {width:90%;padding:0 5%;margin:0 auto;}
.left {float:none;width:90%;margin:0 5% 1em 5%}
.left p {font-size:1.2em;line-height: 1.7;}
.right {float:none;width:90%;}
.right h4 {font-size: 1em;}
.center {clear:both;width:90%;}
/*.colstrip .left {width:90%;}
.colstrip .right {width:90%;}*/
}
